Subject: Re: bug#23248: 25.1.50; user option rectangle-preview is unused

From: Glenn Morris <[email-masked]>
Date: Thu, 14 Apr 2016 12:38:52 -0400

Note that it does not use the dedicated face either, just 'region.